.btn-slider-images-prev,
.btn-slider-images-next {
  border-radius: 6px;
  color: #FEFDFF;
  background: #635596;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
  padding: 0;
  transition: all 0.3s ease-out;
}

.btn-slider-images-prev:hover,
.btn-slider-images-next:hover {
  background: #50447A;
}

.admin-slider-images {
  gap: 20px;
  width: 100%;
  height: 500px;
}

.admin-slider-images img:nth-child(1), 
.admin-slider-images img:nth-child(2) {
  width: 50%;
}
